import InfoBar from "~/components/InfoBar/"

export default function NotFound() {
  return (
    <>
      <h1 className="pageTitle">Not Found (404)</h1>
      <main className="mainColumn">
        <InfoBar>
          <strong>Error:&nbsp;</strong>
          Unable to find the requested resource
        </InfoBar>

        <p>
          Feel free to start again from the <a href="/">home page</a>, or
          check our <a href="/posts">list of posts</a>
        </p>

        <p>
          If you feel like something should have been here, and want to shout
          at me about it, please <a href="/contact">contact Rose</a>
        </p>
      </main>
    </>
  )
}
